body {
	margin:0px;
	font-family:Tahoma;
	font-size:13px;
	-webkit-user-select: none;       
	-moz-user-select: none; 
	-ms-user-select: none;
	user-select: none;
	background-color:#FFF;
}

a:link, a:visited, a:hover, a:active {
	outline:none;
	text-decoration: none;
	color: #0098EB;
} 

input[type=button], input[type=submit], .button {	
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;	
	background-color: #0098EB;
	border: none;
	box-shadow: none;
	padding-top:10px;
	padding-bottom:10px;
	width:150px;
	margin: 0;
	text-align:center;
	cursor:pointer;
	transition: all 0.3s ease;
}
input[type=button]:hover, input[type=submit]:hover, .button:hover {
	background-color: #05326E;
}

.home-main {
	position:absolute;
	display:flex;
	top:0px;
	left:0px;
	right:0px;
	bottom:40px;
	background: #05326E;
	background: linear-gradient(125deg,rgba(5, 50, 110, 1) 0%, rgba(0, 152, 235, 1) 100%);
	color:#fff;
	text-align:center;
	overflow:auto;
	justify-content: center;
    align-items: center;
}

#home-intro-div {
	display:inline-block;
	position:relative;
	width:900px;
	color:#B6E0FD;
	font-size:14px;
	line-height:20px;
	text-align:left;
	padding:20px;
}

.home-center-div {
	display:none;
	position:relative;
	border-radius:10px;
	background-color:#2B6492;
	width:400px;
	padding:20px;
	text-align:left;
}

.home-footer {
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	height:40px;
	background-color:#B6E0FD;
	font-size:12px;
	line-height:40px;
	color:#0098EB;
	padding-left:20px;
	padding-right:20px;
}

.home-button {
	display:inline-block;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 14px;
	color:#FFF;	
	border:1px solid #B6E0FD;
	background-color:#2B6492;
	box-shadow: none;
	padding-top:10px;
	padding-bottom:10px;
	margin: 0;
	text-align:center;
	cursor:pointer;
	transition: all 0.3s ease;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}
.home-button:hover {
	background-color: #0098EB;
	border:1px solid #0098EB;
}

#home-button-login {
	position:absolute;
	right:20px;
	top:20px;
	display:inline-block;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 14px;
	color:#0098EB;	
	border:1px solid #B6E0FD;
	background-color:#FFF;
	box-shadow: none;
	padding-top:10px;
	padding-bottom:10px;
	margin: 0;
	text-align:center;
	cursor:pointer;
	transition: all 0.3s ease;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
}
#home-button-login:hover {
	color:#fff;
	background-color: #0098EB;
	border:1px solid #0098EB;
}

.method-ademe {
	display:inline-block;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-right:20px;
	border-radius:20px;
	border:1px solid #B6E0FD;
	background-color:#2B6492;
	color:#B6E0FD;
	font-size:14px;
	line-height:24px;
}



input[type=text], input[type=password], input[type=number], input[type=email] {
	-webkit-appearance: none;
	-moz-appearance:textfield;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 13px;
	text-decoration: none;
	background-color: #D2E5F0;
	border: none;;
	box-shadow: none;
	padding:5px;
	margin: 0;
	text-align:center;
	width:150px;
}

input[type="text"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="button"]:focus, input[type="submit"]:focus, input[type="text"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="password"]:hover, input[type="button"]:hover, input[type="submit"]:hover {
	outline: none;
}

select {
	box-sizing: border-box;
	border: none;
	box-shadow: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 13px;
	text-decoration: none;
	cursor: pointer;
	background-color:#D2E5F0;
	padding:5px;
	width:150px;
	text-align:center;
}
option {
	font-family:Tahoma;
	font-size: 12px;
	background-color:#D2E5F0;
	text-align:center;
}

table {
	border: none;
	font-family: Tahoma;
	font-size: 13px;
}

#header {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	height:60px;
	background-color:#0098EB;	
	padding:20px;	
}

#header table {
	color:#FFF;
	font-size:30px;
}

#menu {
	position: absolute;
	top:90px;
	left:20px;
	right:20px;
	height:35px;
	z-index:10;
}

.menu-item, .menu-item-home {
	display:inline-block;
	width:150px;
	height:35px;
	background-color: #0098EB;
	border-radius: 3px;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:35px;
	cursor:pointer;
	margin-right:10px;
	transition: all 0.3s ease;
}
.menu-item:hover, .menu-item-home:hover {
	background-color:#05326E;
}

.menu-item-home {
	background-image: url('../images/home.png');
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center;
	width: 40px;
}

.menu-item-active {
	display:inline-block;
	width:150px;
	height:35px;
	background-color: #05326E;
	border-radius: 3px;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:35px;
	cursor:pointer;
	margin-right:10px;
}

#submenu {
	position: absolute;
	top:130px;
	left:20px;
	right:20px;
	height:30px;
	z-index:10;
}

.submenu-item {
	display:inline-block;
	min-width:150px;
	height:30px;
	background-color: #0098EB;
	border-radius: 3px;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:30px;
	cursor:pointer;
	margin-right:10px;
	transition: all 0.3s ease;
}
.submenu-item:hover {
	background-color:#05326E;
}

.submenu-item-active {
	display:inline-block;
	min-width:150px;
	height:30px;
	background-color: #05326E;
	border-radius: 3px;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:30px;
	cursor:pointer;
	margin-right:10px;
}

.button-next, #button-next {
    position: absolute;
    right: 10px;
    bottom: 5px;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0098EB;
    border: none;
    padding: 12px 40px 12px 30px;
    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
    clip-path: polygon(
        0% 0%, 
        85% 0%, 
        100% 50%, 
        85% 100%, 
        0% 100%
    );
}
.button-next:hover, #button-next:hover {
    background-color: #05326E;
    transform: translateX(8px);
}

#button-reset {
    position: absolute;
    right: 20px;
    top: 130px;

    font-family: Tahoma;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    background-color: #EEE;
    border: none;
    border-radius: 5px;

    padding: 10px 20px 10px 12px;
    width: auto;

    display: flex;
    align-items: center;
    gap: 12px;

    cursor: pointer;
    transition: all 0.3s ease;
    white-space: nowrap;
	
	z-index: 15;
}

#button-reset:hover {
    background-color: #05326E;
    color: #fff;
}

#button-reset .icon {
	position:relative;
	left:5px;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url('../images/reset.png');
    background-size: contain;
    background-repeat: no-repeat;
    flex-shrink: 0;	
}
#button-reset:hover .icon {
    background-image: url('../images/reset_hover.png');
}

#button-export-pdf {
    position: fixed;
    right: 200px;
    bottom: 5px;
	height:17px;
	line-height:17px;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0098EB;
    border: none;
    padding: 12px 30px 12px 30px;
	border-radius:5px;
    cursor: pointer;
    transition: all 0.3s ease;    
}
#button-export-pdf:hover {
    background-color: #05326E;
}


#button-export-data {
    position: fixed;
    right: 410px;
    bottom: 5px;
	height:17px;
	line-height:17px;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0098EB;
    border: none;
    padding: 12px 30px 12px 30px;
	border-radius:5px;
    cursor: pointer;
    transition: all 0.3s ease;    
}
#button-export-data:hover {
    background-color: #05326E;
}


.main, .main-start {
	position:absolute;
	top:180px;
	left:20px;
	right:20px;
	bottom:50px;
	padding:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:16px;
	line-height:20px;
	overflow:auto;
}
.main-title {
	position:absolute;
	top:170px;
	left:50px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}
.main table {
	font-size:16px;
	line-height:20px;
}

.main_with_table_full {
	position:absolute;
	top:180px;
	left:20px;
	right:20px;
	bottom:50px;
	padding-top:30px;
	padding-left:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:16px;
	line-height:20px;
	overflow:auto;
}

#main-left {
	position:absolute;
	top:180px;
	left:20px;
	width:500px;
	bottom:50px;
	padding:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:13px;
	line-height:20px;
	overflow:auto;
}
#main-left-title {
	position:absolute;
	top:170px;
	left:50px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}

#main-right {
	position:absolute;
	top:180px;
	left:600px;
	right:20px;
	bottom:50px;
	padding:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:13px;
	line-height:20px;
	overflow:auto;
}
#main-right-title {
	position:absolute;
	top:170px;
	left:630px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}

#main-right-menu {
	position:absolute;
	top:30px;
	right:30px;
	width:350px;
}

.main-right-large, #main-right-large {
	position:absolute;
	top:180px;
	left:400px;
	right:20px;
	bottom:50px;
	padding:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:13px;
	line-height:20px;
	overflow:auto;
}
.main-right-large-title, #main-right-large-title {
	position:absolute;
	top:170px;
	left:430px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}

.main-left-smalltop, #main-left-smalltop {
	position:absolute;
	top:180px;
	left:20px;
	width:300px;
	bottom:260px;
	padding:30px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:13px;
	line-height:20px;
	overflow:auto;
}
.main-left-smalltop-title, #main-left-smalltop-title {
	position:absolute;
	top:170px;
	left:50px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}

.main-left-smallbottom, #main-left-smallbottom {
	position:absolute;
	left:20px;
	width:320px;
	height:140px;
	bottom:50px;
	padding:20px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:13px;
	line-height:20px;
	overflow:hidden;
}
.main-left-smallbottom-title, #main-left-smallbottom-title {
	position:absolute;
	bottom:220px;
	left:50px;
	height:24px;
	padding-left:10px;
	padding-right:10px;
	background-color:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#05326E;
}

#map {
	position:absolute;
	top:20px;
	left:30px;
	right:410px;
	bottom:20px;
	background-color:#eee;
}

#disclaimer {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}

#disclaimer-text {
	display: inline-block;
	width: 700px;
	background-color: #fff;
	position: absolute;
	padding: 20px;
	border-style: solid;
	border-radius:20px;
	border-width:2px;
	border-color:#05326E;
	font-size:16px;
	line-height:20px;
}

.button_back {
	display:inline-block;
	float:right;
	width:50px;
	height:50px;
	cursor:pointer;
	background-image:url('../images/button_back.png');
}

.div-select {
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #05326E;
	margin-top: 5px;
	border-radius: 3px;
	padding: 5px;
	background-color: #fff;
	cursor: pointer;
	font-size:13px;
	transition: all 0.3s ease;
}
.div-select:hover {
	background-color: #eee;	
}
.div-select.selected {
	background-color: #0098EB;
	color: #fff;
}

.div-select-niveau {
	display: block;
	gap: 10px;
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #05326E;
	margin-top: 5px;
	border-radius: 3px;
	padding: 5px;
	background-color: #fff;
	cursor: pointer;
	font-size:13px;
	transition: all 0.3s ease;
}
.div-select-niveau[data-niveau="1"]:hover { background-color: #63BE7B; }
.div-select-niveau[data-niveau="2"]:hover { background-color: #B1D47F; }
.div-select-niveau[data-niveau="3"]:hover { background-color: #FFEB84; }
.div-select-niveau[data-niveau="4"]:hover { background-color: #FCAA78; }
.div-select-niveau[data-niveau="5"]:hover { background-color: #F8696B; }

.div-select-niveau[data-niveau="1"].selected { background-color: #63BE7B; }
.div-select-niveau[data-niveau="2"].selected { background-color: #B1D47F; }
.div-select-niveau[data-niveau="3"].selected { background-color: #FFEB84; }
.div-select-niveau[data-niveau="4"].selected { background-color: #FCAA78; }
.div-select-niveau[data-niveau="5"].selected { background-color: #F8696B; }

.div-table-full {
	display:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	overflow:auto;
}

.separator-table-full {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 450px;	
	border-left: 2px solid #05326E;
	z-index:10;
}

.table-full {
	border-collapse: collapse;
	width:max-content;
	font-size:13px !important;
}

.table-full-td-top-sticky {
	position: sticky;
	top: 0;
	z-index: 2;
	background: #EBF7FE;
	padding: 2px 10px;
	border-left:2px solid #05326E;
	border-right:2px solid #05326E;
	width:160px;
	text-align:center;
}

.table-full-td-left-sticky {
	position: sticky;
	left: 0px;
	width: 400px;
	z-index: 1;
	background: #fff;          
	padding: 2px 10px;
	text-align:center;
}

.table-full-td {
	padding: 2px 10px;
	border-left:2px solid #05326E;
	border-right:2px solid #05326E;
	text-align:center;
}

.cs-wrapper {
    position: relative;
    width: 100%;
    margin-bottom: 8px;
}
.cs-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    user-select: none;
    font-size: 13px;
	transition: all 0.3s ease;
}
.cs-header:hover { border-color: #888; }
.cs-arrow { font-size: 10px; color: #666; }
.cs-panel {
    display: none;
    position: absolute;
    top: 100%;
    left: 0; right: 0;
    background: #fff;
    border: 1px solid #ccc;
    border-top: none;
    border-radius: 0 0 4px 4px;
    max-height: 220px;
    overflow-y: auto;
    z-index: 1000;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
}
.cs-panel.open { display: block; }
.cs-item {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 5px 10px;
    font-size: 13px;
    cursor: pointer;
	transition: all 0.3s ease;
}
.cs-item:hover { background: #f0f0f0; }
.cs-item.cs-tout {
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    background: #f8f8f8;
}
.cs-item input[type="checkbox"] { cursor: pointer; }


.niveaux {
    display: inline-block;
    width: 120px;
    text-align: center;
	visibility: hidden;
}

.niveau {
    position: relative;
    display: inline-block;
    color: #000;
    text-align: center;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    background-color: #eee;
    margin-left: 2px;
    margin-right: 2px;
    cursor: pointer;
    transition: background .2s, color .2s;
}

.niveau[data-niveau="1"]:hover { background-color: #63BE7B; color: #fff; }
.niveau[data-niveau="2"]:hover { background-color: #B1D47F; color: #fff; }
.niveau[data-niveau="3"]:hover { background-color: #FFEB84; color: #fff; }
.niveau[data-niveau="4"]:hover { background-color: #FCAA78; color: #fff; }
.niveau[data-niveau="5"]:hover { background-color: #F8696B; color: #fff; }

.niveau[data-niveau="1"].selected { background-color: #63BE7B; color: #fff; }
.niveau[data-niveau="2"].selected { background-color: #B1D47F; color: #fff; }
.niveau[data-niveau="3"].selected { background-color: #FFEB84; color: #fff; }
.niveau[data-niveau="4"].selected { background-color: #FCAA78; color: #fff; }
.niveau[data-niveau="5"].selected { background-color: #F8696B; color: #fff; }

#footer {
	position:absolute;
	bottom:0px;
	left:30px;
	height:40px;
	font-style:italic;
}

#blur {
	display:none;
	position: absolute;
	top: 0px;
	left:0px;
	bottom:0px;
	right:0px;
	backdrop-filter: blur(5px) contrast(60%);
	z-index:100;
	-webkit-animation: fade-in 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	        animation: fade-in 0.3s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

#toast-container {
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 9999;
}
.toast {
    background-color: #EEEEEE;
    color: #FFFFFF;
    padding: 14px 18px;
    margin-top: 10px;
    border-radius: 8px;
    box-shadow: 0 6px 18px rgba(0,0,0,0.15);
    opacity: 0;
    transform: translateX(30px);
    transition: all 0.3s ease;
    min-width: 200px;
}
.toast.show {
    opacity: 1;
    transform: translateX(0);
}

.custom-multi-select {
    position: relative;
    width: 100%;
    font-family: Tahoma;
    font-size: 13px;
}

.select-header {
    box-sizing: border-box;
    padding-left: 5px;
	padding-right: 5px;
    background-color: #EEEEEE;
    border-radius: 5px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 26px;
}
.select-options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: white;
    border: 1px solid #aaa;
    border-radius: 5px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
    max-height: 220px;
    overflow-y: auto;
    z-index: 100;
    margin-top: 4px;
}
.option-item {
    display: block;
    padding: 5px;
    cursor: pointer;
    user-select: none;
}
.option-item:hover {
    background-color: #f0f8ff;
}
.option-item input[type="checkbox"] {
    margin-right: 8px;
    accent-color: #0098EB;
}
.option-item input {
    vertical-align: middle;
}

.div-orga-capacite {
	display:inline-block;
	width:95%;
	height:30px;
	border:1px solid #05326E;
	border-radius:3px;
	text-align:center;
	line-height:30px;
	background-color:#FFFFFF;
	cursor:pointer;
	transition: all 0.3s ease;
}
.div-orga-capacite:hover {
	background-color: #eee;	
}
.div-orga-capacite.selected {
	background-color: #0098EB;
	color: #fff;
}

.risque-horizon {
	display:block;	
	position:relative;
	left:0px;
	right:0px;
	margin-bottom:20px;
	border:1px solid #666;
	border-radius:3px;
	padding:10px;
	overflow:hidden;
}

.risque-horizon-title {
	position:absolute;
	top:10px;
	left:10px;
	font-size:16px;
	font-weight:bold;
	background-color:#fff;
	z-index:10;
}

.risque-horizon-contenu {
	position:absolute;
	top:0px;
	left:0px;
	overflow:auto;
}

.risque-horizon table {
	width: auto;
    table-layout: auto;
}

.risque-horizon th {
	font-weight:bold;
	color:#05326E;
}

.risque-horizon tr {
	min-height: 30px;
	height: 30px;
}

.risque-horizon th, .risque-horizon td {
	width:120px;
	min-width:120px;
}

.risque-horizon th {
	font-weight:bold;
	color:#05326E;
}

.risque-horizon tbody tr:nth-child(odd) {
    background-color: #EEEEEE;
}

.risque-capacite {
	width: auto;
    table-layout: auto;
	border-collapse:collapse;
	font-size:13px;
}

.risque-capacite th {
	font-weight:bold;
	color:#05326E;
}

.risque-capacite th, .risque-capacite td {
	width:300px;
	min-width:150px;
	border:1px solid #666;
	padding:10px;
	font-size:13px;
	text-align:center;
}

#div_user {
	width:45px;
	height:40px;
	background-image:url('../images/user.svg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	cursor:pointer;
}
#div_user:hover {
	background-image:url('../images/logout.svg');	
}

#div_user_admin {
	width:45px;
	height:40px;
	background-image:url('../images/user_admin.svg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
	cursor:pointer;
}
#div_user_admin:hover {
	background-image:url('../images/logout.svg');	
	background-position:center center;
}

.body_accueil {
	background-color:#019DF0;
}

#div_accueil_outter {
	display:table;
	position:absolute;
	top:0;
	left:0;
	height:90%;
	width:100%;
}

#div_accueil_inner {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	color:#fff;
	text-align:center;
}

#div_accueil_authentif {
	position:relative;
	display:inline-block;
	border:2px solid #fff;
	border-radius:10px;
	width:500px;
	padding:20px;
	text-align:center;
}

#div_accueil_authentif table {
	color:#fff;
	font-size:16px;
}

#div_accueil_inner input[type=text], #div_accueil_inner input[type=password], #div_accueil_inner input[type=number] {
	font-size:14px;
	background-color:#fff;
	width:250px;
	line-height:16px;
}

#div_accueil_inner input[type=button] {
	background-color:#05326E;
	width:200px;
}

#div_accueil_inner input[type=button]:hover {
	background-color:#FFF;
	color:#05326E;
}

#div_accueil_footer {
	position:absolute;
	bottom:10px;
	left:0px;
	right:0px;
	color:#fff;
	text-align:center;
}

#div_accueil_footer a:link, #div_accueil_footer a:visited, #div_accueil_footer a:hover, #div_accueil_footer a:active {
	color: #FFF;
} 

#generatingpdf {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}
#generatingpdf-text {
	display: inline-block;
	width: 300px;
	position:absolute;
	padding:20px;
	border-radius:20px;
	background-color:#0098EB;
	color:#fff;
	font-size:16px;
	line-height:20px;
	text-align:center;
}

.main-start {
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	gap:150px;
}

.main-start-approche {
	border-radius: 10px;
	background-color: #f6f6f6;
	padding: 30px;
}

.main-start-approche h3 {
	margin-top:0px;
}

.button-delete {
	position: relative;
	top: 1px;
	display: inline-block;
	width: 50px;
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url('../images/delete.png');
	height: 17px;
}

.scenario-name {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
}

#divdelete, #divdeletescenario {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}
#divdelete-content, #divdeletescenario-content {
	display: inline-block;
	width:450px;
	position:absolute;
	padding:30px;
	border-radius:20px;
	background-color:#B6E0FD;
	color:#000;
	font-size:16px;
	line-height:20px;
	text-align:center;
}

.users-edit {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../images/edit_off.png');
	background-size:contain;
	background-position:center center;
	cursor:pointer;
	margin-right:5px;
}
.users-edit:hover {
	background-image:url('../images/edit_on.png');
}

.users-delete {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../images/delete_off.png');
	background-size:contain;
	background-position:center center;
	cursor:pointer;
	margin-right:5px;
}
.users-delete:hover {
	background-image:url('../images/delete_on.png');
}

.users-scenarios {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../images/scenarios_off.png');
	background-size:contain;
	background-position:center center;
	cursor:pointer;
	margin-right:5px;
}
.users-scenarios:hover {
	background-image:url('../images/scenarios_on.png');
}

.users-resetpassword {
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../images/resetpassword_off.png');
	background-size:contain;
	background-position:center center;
	cursor:pointer;
	margin-right:5px;
}
.users-resetpassword:hover {
	background-image:url('../images/resetpassword_on.png');
}

.button-users-add {
	position:absolute;
	top:20px;
	left:20px;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;	
	background-color: #0098EB;
	border: none;
	box-shadow: none;
	padding-top:10px;
	padding-bottom:10px;
	width:200px;
	margin: 0;
	text-align:center;
	cursor:pointer;
	transition: all 0.3s ease;
}
.button-users-add:hover {
	background-color: #05326E;
}

.button-custom {
	position:fixed;
	top:105px;
	right:20px;
	border-radius: 5px;
	font-family:Tahoma;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;	
	background-color: #0098EB;
	border: none;
	box-shadow: none;
	padding-top:10px;
	padding-bottom:10px;
	width:200px;
	margin: 0;
	text-align:center;
	cursor:pointer;
	transition: all 0.3s ease;
	z-index:10;
}
.button-custom:hover {
	background-color: #05326E;
}

#divedit {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}
#divedit-content {
	display: inline-block;
	width:750px;
	position:absolute;
	padding:30px;
	border-radius:20px;
	background-color:#B6E0FD;
	color:#000;
	font-size:16px;
	line-height:20px;
	text-align:center;
}

#divscenarios {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}
#divscenarios-content {
	display: inline-block;
	width:480px;
	position:absolute;
	padding:30px;
	border-radius:20px;
	background-color:#B6E0FD;
	color:#000;
	font-size:16px;
	line-height:20px;
	text-align:center;
}


#divcustom {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	right:20px;
	bottom:20px;
	z-index: 200;
    justify-content: center;
    align-items: center; 
}
#divcustom-content {
	display: inline-block;
	width:560px;
	position:absolute;
	padding:30px;
	border-radius:20px;
	background-color:#B6E0FD;
	color:#000;
	font-size:16px;
	line-height:20px;
	text-align:center;
}

/* Pour l'affichage des checkboxList */
/* --------------------------------- */

.multiselect-container {
    width: 300px;
    position: relative;
    font-family: sans-serif;
    user-select: none;
}

.select-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    background-color: #fff;
    font-size: 13px;
}

.dropdown-content {
    display: none; /* Caché par défaut */
    position: absolute;
    width: 100%;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #ccc;
    border-top: none;
    border-radius: 0 0 4px 4px;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(0,0,0,0.1);
    z-index: 10;
    box-sizing: border-box;
}

.dropdown-content.show {
    display: block;
}

.dropdown-content label {
    display: flex;
    align-items: center;
    padding: 5px;
    cursor: pointer;
    font-size: 13px;
    transition: background 0.2s;
}

.dropdown-content label:hover {
    background-color: #f0f4f8;
}

.dropdown-content input[type="checkbox"] {
    margin-right: 5px;
}

/* Quand le conteneur a la classe 'mode-export', on masque tout ce qui est étiqueté 'no-export' */
.mode-export .export-resize {
	position:relative !important;
	height:auto !important;
	overflow: visible !important;
	max-height: none !important;
}

.mode-export .no-export {
    display: none !important;
}

.preview-trigger {
    position: relative;
    display: inline-block;
}
.logo-preview-box {
    display: none;
    position: absolute;
    left: 150px;
    top: 35px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    z-index: 100;
    padding: 5px;
    border-radius: 4px;
}
.preview-trigger:hover + .logo-preview-box, .logo-preview-box:hover {
    display: block;
}